<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>My First HTML Page</title>
	<link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
	<link href="style.css" rel="stylesheet">
</head>
<body>

	<h1>I'm a first level title !</h1>
	<h2>I'm a second level title !</h2>
	<h6>I'm a sixth level title !</h6>

	<p class="green">I'm a paragraph <br>
	I'm a second paragraph with <i>Italic</i> and <b>Bold</b></p>
	<br> <!-- This a comment for equivalent of '\n' -->
	<p class="blue">I'm a third paragraph with <u>underlined</u> and <s>suppressed</s></p>

	<a href="#link">Link to an other page</a>
	
</body>
</html>